org.apache.ignite.resources

## Class SpringResource.DEFAULT

- java.lang.Object
- - org.apache.ignite.resources.SpringResource.DEFAULT

Enclosing class:
  SpringResource

    public static final class SpringResource.DEFAULT
    extends Object

Dummy class to compensate for impossibility of having default null value for annotation method.

### Constructor Summary

Constructors
Constructor and Description
`SpringResource.DEFAULT()`

### Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### SpringResource.DEFAULT

    public SpringResource.DEFAULT()

2017 Copyright © Apache Software Foundation

Follow @ApacheIgnite

Ignite Fabric | : ver. 1.9.0
Release Date | : March 2 2017